oro_default:
    path:  '%web_backend_prefix%/'
    defaults:
        _controller: OroDashboardBundle:Dashboard:view

oro_auto_routing:
    resource: .
    type:     oro_auto

oro_expose:
    resource: .
    type:     oro_expose
